Bug 1568389 - Update etcd in AH 7.5.1
Summary: Update etcd in AH 7.5.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: etcd
Version: 7.5
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Chaloupka
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 12:08 UTC by Jan Chaloupka
Modified: 2018-05-14 16:53 UTC (History)
1 user (show)

Fixed In Version: etcd-3.2.18-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-14 16:53:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1425 0 None None None 2018-05-14 16:53:31 UTC

Comment 4 Joy Pu 2018-05-11 05:18:03 UTC
Basic test for V2 API are all passed:
 1. Etcd service test
 2. Key value test for etcd
 3. Set up etcd cluster
  1) static etcd cluster test
  2) etcd discovery etcd cluster
 4. Proxy test
 5. Etcd server can be access with https
 6. Test etcd with kubernetes and flanneld
 7. backup test with special flags
And the e2e test all passed. So set this bug to verified

Comment 6 errata-xmlrpc 2018-05-14 16:53:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1425


Note You need to log in before you can comment on or make changes to this bug.